.qtrans_language_chooser li.active { display:none !important; }
.qtrans_language_chooser li:not(.active) {
    font: 16px AlmoniRegular;
    top: 40px;
    right: 37px;
	width: 41px;
	height: 41px;
}
.qtrans_language_chooser li:not(.active) a {
    color: #98979a;
    height: 41px;
    width: 41px;
    display: block;
}
.qtrans_language_chooser li:not(.active) a:hover {
    color: #428bca;

}
.another-lng .qtrans_language_chooser li:not(.active) {
    font: 16px AlmoniRegular;
    top: 40px;
    left: 37px;
	width: 41px;
	height: 41px;
}
.qtrans_language_chooser li span {
    display: none;
}
.qtrans_language_chooser .lang-en {
    background: url("../img/en.png") center no-repeat;

}

.qtrans_language_chooser .lang-en:hover {
    background: url("../img/en-hoover.png") center no-repeat;
}
.qtrans_language_chooser .lang-he {
    background: url("../img/heb.png") center no-repeat;

}
.qtrans_language_chooser .lang-he:hover  {
    background: url("../img/heb-hoover.png") center no-repeat;
}
.header .some_text {
    max-width: 600px;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
    font: 13px AlmoniRegular;
    position: absolute;
    top: 15px;
    right: 0;
}
.another-lng .header .some_text {
    left: 0;
    direction: rtl;
    text-align: left;
}
.another-lng .sidebar {
    padding-top: 25px;
}
.another-lng .sidebar .news-box {
    margin-top: 80px;
}
body:not(.another-lng ) .navigation .sub-menu {
    left:0;
}
body.another-lng .navigation .sub-menu {
    right:0;
}
.navigation li.current-post-parent a span {
    border-bottom: 1px solid #fff;
    padding: 0 0 3px;
}
.navigation .sub-menu {
    z-index: 2;
}
.sub-menu{
    display: none;
}
.wrapper .left-content blockquote p {
    color: #969696;
    font: 18px AlmoniRegular;
    padding: 10px 80px 25px 20px;
    margin: 0;
}
.next-post a, .prev-post a{
    overflow: hidden;
    text-align: center;
}
.form-box input[type="tel"], .form-box input[type="email"]{
    width: 430px;
    padding: 0 10px;
    height: 30px;
    background: #fff;
    float: right;
    border: none;
}
.form-box .form-group:nth-last-child(2){
    margin: 0;
}
/*.content .information .category-description .thumb{*/
    /*height: 300px;*/
/*}*/
#schedule strong {
    color: #343434;
    font: 22px AlmoniBold;
    display: block;
    margin-bottom: 20px;
}
#schedule ul {
    color: #2d2d2d;
    font: 14px ALmoniRegular;
}
#schedule ul li {
    margin-bottom: 15px;
}
#speakers h1{
    color: #2d2d2d;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    font: 22px AlmoniBold;
    padding-bottom: 15px;
    background: url(../img/title-border-bg.jpg) left bottom no-repeat;
}
#speakers img{
    float: left;
    width: 120px;
    overflow: hidden;
}
#speakers p{
    width: 725px;
    float: right;
    font: 14px/18px AlmoniRegular;
    color: #3d3d3d;
}
.left-content h2 .passed {
	float: right;
	display: block;
	color: #f26559;
	border: 1px solid #f26559;
	font: 14px/34px AlmoniRegular;
	width: 100px;
	text-align: center;
	position: relative;
	bottom: 35px;
}
.another-lng .left-content h2 .passed {
    float: left;
}
.sem_videos h5 {
    color: #0072bc !important;
    font: 24px AlmoniRegular !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #616161;
    margin-bottom: 25px;
}
.sem_videos h1 {
    color: #2d2d2d !important;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    font: 22px AlmoniBold !important;
    padding-bottom: 15px;
    background: url(../img/title-border-bg.jpg) left bottom no-repeat;
}
.sem_videos img {
    float: left;
    width: 120px;
    overflow: hidden;
}
.sem_videos p {
    width: 725px;
    float: right;
    font: 14px/18px AlmoniRegular !important;
    color: #3d3d3d !important;
}
#tickerContainer {
    height: 239px;
    overflow: hidden;
}
#ticker img, #ticker-off img {
    float: left;
    max-width: 50px;
    margin: 0 10px 10px 0;
}
.another-lng #ticker img, .another-lng #ticker-off img {
    float: right;
    max-width: 50px;
    margin: 0 0 10px 10px;
}
.btn-bg {
    padding: 0 25px;
        margin: 0 5px;
}
.description.fullwidth {
    width: 100% !important;
}
.sidebar .news-box, .another-lng .sidebar .news-box {
    padding: 20px 0 10px 0;
}
.form-box .screen-reader-response {
    padding-bottom: 10px;
}
.im_button .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    position: absolute;
    left: 15px;
    top: 12px;
}
.another-lng .im_button .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    right: 30px;
}
.wpcf7-not-valid-tip {
    padding: 10px 0 0 5px;
    display: inline-block;
    color: red;
}
.wpcf7-form-control-wrap.up_file1 .wpcf7-not-valid-tip,
.wpcf7-form-control-wrap.up_file2 .wpcf7-not-valid-tip {
    position: absolute;
    display: block;
    margin-top: 20px;
}
.another-lng .wpcf7-form-control-wrap.up_file1 .wpcf7-not-valid-tip,
.another-lng .wpcf7-form-control-wrap.up_file2 .wpcf7-not-valid-tip {
    right: 1px;
}
.wpcf7-response-output {
    color: #428bca;
    float: left;

}
.another-lng .wpcf7-response-output {
    color: #428bca;
    float: right;
}
.wpcf7-response-output.wpcf7-validation-errors {
    color: red;
    float: left;
}
.another-lng .wpcf7-response-output.wpcf7-validation-errors {
    float: right;
}
.wpcf7-submit {
    margin-bottom: 10px;
}
.sem_name, .sem_id {
    display: none;
}
.form-box textarea.area2 {
    height: 86px;
}
.form-box textarea.area3 {
    height: 60px;
}
.another-lng .about-category li a span {
    display: inline-block;
    font: inherit;
}
.about-category li a span {
    display: inline-block;
    font: inherit;
}
.about-category li a span.descc {
    font: 10px/14px AlmoniRegular;
    display: block;
    margin-top: 5px;
}
@media screen and (min-width: 768px) {
    .slider .container .item, .slider .read-more {
        position: relative;
        opacity: 0;
        top: -200px;
    }
}
.helped-footer .item .form-box input[type="email"] {
    border: 1px solid #565758;
    color: #6f6f6f;
    font: 18px AlmoniBold;
    width: 100%;
    height: 38px;
    padding: 0 13px;
    background: transparent;
}
.another-lng .helped-footer .item .form-box input[type="email"] {
    direction: rtl;
}

.helped-footer .your-name .wpcf7-not-valid-tip {
    position: absolute;
    bottom: 25px;
}
.helped-footer .your-email .wpcf7-not-valid-tip {
    position: absolute;
    bottom: 0;
}
.another-lng .helped-footer .your-email .wpcf7-not-valid-tip,
.another-lng .helped-footer .your-name .wpcf7-not-valid-tip {
    left: 97px;
    text-align: right;
    width: 260px;
}
.wpcf7-form-control-wrap.mc-subscribe {
    display:none !important;
}
.helped-footer .item .form-box input[type="submit"]:hover {
    box-shadow: 0 0 3px rgba(255, 255, 255, 1);
}
.wrapper .left-content .content img {
    max-width: 100%;
}
.infoblock .right-side .item a {
    color: #0072bc;
}
.infoblock .right-side .item a:hover {
    text-decoration: none;
}
.sidebar .news-box #ticker div a, .sidebar .news-box #ticker-off div a {
    color: #000;
}
.sidebar .news-box #ticker div a:hover, .sidebar .news-box #ticker-off div a:hover {
    text-decoration: underline;
}
.another-lng #speakers h1, .another-lng .sem_videos h1 {
    background: url(../img/title-border-bg.jpg) right bottom no-repeat;
}
.another-lng #speakers img, .another-lng .sem_videos img {
    float: right;
}
.another-lng #speakers p, .another-lng .sem_videos p {
    float: left;
}
.another-lng .section {
    direction: rtl;
}
.breadcrumb {
    direction: ltr;
}
@media screen and (max-width: 768px) {
    .helped-footer .your-name .wpcf7-not-valid-tip,
    .helped-footer .your-email .wpcf7-not-valid-tip {
        display: none !important;
    }
    .helped-footer .wpcf7-response-output {
        display: inline-block;
        font: 18px/30px AlmoniRegular;
    }
    .header .some_text {
        display: none;
    }


#speakers iframe {
  width: 280px !important;
  max-width: 100% !important;
}

.first-post.item {
	height: 782px !important;
}
.left-content .item .right-side {
	height: 537px !important;
}
.right-side {
	height: 943px;
}

iframe{
	max-width: 100%;
}
.col-md-10 {
	width: auto !important;
}
.left-content h2 .passed {
  bottom: -5px !important;
}
.description p{
	font-family: AlmoniRegular !important;
}

.text-part {
	height: 124px;
}
}

.icon-lightbox:hover{
text-decoration: none;
}
.modal-body{
text-align:center;
    margin-top: 2vh;}
    .close {

    color: #fff;
    opacity:1;
        font-size: 78px;
}
.modal-header{
border-bottom:none;
}
.icon-lightbox:after{
    content: '\f047';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: white;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
       bottom: 5px;
    right: 0px;
}
